    /* Box1 */
    .section1 {
        margin-top: 80px;
        padding: 0 !important;
    }

    .section1::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        display: block;
        width: 100%;
        height: 100%;
        background: linear-gradient(135deg, rgba(15, 43, 91, 0.47) 0%, rgba(30, 74, 158, 0.46) 100%);
    }

    .section1 .video1 {
        position: relative;
        display: block;
        width: 100%;
        z-index: 0;
    }

    .Swiper1 {
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 2;
    }

    .Slide1 {
        width: 100%;
        height: auto;
        padding: 80px var(--container);
        padding-top: 180px;
        display: flex;
        flex-direction: column;
    }

    .Slide1 h1 {
        max-width: 1500px;
        background: linear-gradient(96deg, #FFF 3.08%, rgba(255, 255, 255, 0.80) 73.07%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        text-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
        font-size: 70px;
        font-weight: 700;
        line-height: 150%;
    }

    .text1 {
        position: absolute;
        left: var(--container);
        top: 460px;
        z-index: 4;
    }

    .text1 span {
        margin-bottom: 60px;
        display: flex;
        grid-gap: 20px;
    }

    .text1 span a {
        width: 150px;
        height: 50px;
        border-radius: 6px;
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 5px;
        color: #fff;
        font-size: 14px;
        font-weight: 600;
    }



    .text1 span a i {
        transition: 0.5s;
        font-size: 20px;
    }

    .text1 span a:hover i {
        transform: translateX(5px);
    }


    .text1 .More1B {
        border: 1px solid #fff;
    }

    .text1 span .More1B:hover {
        color: var(--color3);
        background: #fff;
    }

    .text1 P {
        display: flex;
        align-items: center;
        grid-gap: 10px;
        color: rgba(255, 255, 255, 0.60);
        font-size: 12px;
    }

    .Flag1 {
        width: 100%;
        position: absolute;
        z-index: 4;
        left: 0;
        bottom: 0;
        padding: 0 var(--container);
        padding-bottom: 30px;
        display: flex;
        grid-gap: 24px;
        overflow: hidden;
        justify-content:center;
    }

    .Flag1 img {
        width: 100%;
        opacity: 0;
        min-width: 0;
        transition: 0.5s;
    }

    .Flag1 img:hover {
        transform: scale(1.05) !important;
        transition: 0.5s;
    }

    /* 从左侧滑入的类 */
    .Flag1 img.slide-left {
        transform: translateX(-200%);
        animation: slideInFromLeft 1s ease-out forwards;
    }

    /* 从右侧滑入的类 */
    .Flag1 img.slide-right {
        transform: translateX(200%);
        animation: slideInFromRight 1s ease-out forwards;
    }

    @keyframes slideInFromLeft {
        from {
            opacity: 0;
            transform: translateX(-100%);
        }

        to {
            opacity: 1;
            transform: translateX(0);
        }
    }

    @keyframes slideInFromRight {
        from {
            opacity: 0;
            transform: translateX(100%);
        }

        to {
            opacity: 1;
            transform: translateX(0);
        }
    }


    @media (max-width: 1440px) {
        .Slide1 h1 {
            font-size: 56px;
        }

        .Flag1 {
            grid-gap: 15px;
        }

        .Slide1 {
            padding-top: 120px;
        }

        .text1 {
            top: 360px;
        }

        .text1 span {
            margin: 30px 0;
        }
    }

    @media (max-width: 1200px) {
        .section1 {
            margin-top: 60px;
        }

        .Slide1 {
            padding-top: 30px;
            padding-bottom: 50px;
        }

        .text1 {
            top: 270px;
        }

        .text1 h1 {
            font-size: 48px;
        }

        .Flag1 {
            grid-gap: 10px;
        }
    }

    @media (max-width: 900px) {
        .section1 .video1 {
            min-height: 400px;
            object-fit: cover;
        }

        .Slide1 h1 {
            font-size: 38px;
        }

        .text1 {
            top: 180px;
        }

        .Flag1 {
            padding-bottom: 20px;
            grid-gap: 5px;
        }
    }

    @media (max-width: 600px) {
        .section1 .video1 {
            min-height: 300px;
            object-fit: cover;
        }

        .Slide1 {
            padding-bottom: 20vw;
        }

        .Slide1 h1 {
            font-size: 24px;
            line-height: 1.25;
        }
      .text1 {
          top: 120px;
      }
        .text1 span {
            margin: 15px 0;
        }

        .text1 span a {
            width: 120px;
            height: 40px;
        }
    }
